Subject: Re: bug#61499: 29.0.60; Crashed after calling desktop-read

From: Pankaj Jangid <[email-masked]>
Date: Fri, 17 Feb 2023 08:37:52 +0530

Eli Zaretskii <[email-masked]> writes:

> Crystal ball says you haven't recompiled all of your *.el files, and
> yesterday a change was installed which made an incompatible change in
> bytecode.

My little script does "git clean -fdx" before building so there is no
chance of that. But the latest pull is ok. The bug is no longer
reproducible at my end. So we can close this.